/* General */

.clearfix {
    clear: both;
    overflow: hidden;
    zoom: 1;
}

.content a {
    text-decoration: underline !important;
}

body {
	font-family: "メイリオ", "Lato", "游ゴシック体", "Yu Gothic", "YuGothic", "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "Meiryo, Osaka", "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	font-size: 1.4rem;
}
.comments {
  display: none;
}

ul#lighthouse_btns {
	margin: 10px 0 10px 10px;
}

ul#lighthouse_btns li {
	list-style:none;
	float:left;
	margin-right:5px;
	width: 115px;
	height: 20px;
	display: inline-block;
}

.cvr_latest {
	margin: 15px auto 0;
	text-align: center;
}

.cvr_latest img {
}

.btn_bg {
	border-radius: 10px;
	border: 1px solid #cccccc;
	background-image: -webkit-linear-gradient(90deg, #e4e4e4 0%, #ffffff 100%);
	background-image: -moz-linear-gradient(90deg, #e4e4e4 0%, #ffffff 100%);
	background-image: -o-linear-gradient(90deg, #e4e4e4 0%, #ffffff 100%);
	background-image: linear-gradient(0deg, #e4e4e4 0%, #ffffff 100%);
}

.icn_arrow_s a {
	background-position: 5px 5px;
	font-size: 12px;
	line-height: 18px;
}

.icn_arrow_s a, .icn_arrow_l a {
	background-image:url('/images/icn_arrow.png');
	background-repeat:no-repeat;
	color: #0093D6;
/*	display:block;*/
	text-decoration:none;
	padding-right:11px;
	padding-left:18px;
	letter-spacing:-1px;
}

.icn_arrow_s a:hover, .icn_arrow_l a:hover {
	background-image:url('/images/icn_arrow_wt.png');
	background-repeat:no-repeat;
	color:#fff;
}

.icn_arrow_l a {
	background-position: 7px 7px;
	font-size:13px;
	line-height:21px;
	text-align: center;
}

.writer {
	padding: 0px 5px 20px;
	text-align: left;
	font-size:1.2rem;
	display: inline-block;
}


/* ====================================================================== */
/* YOUMAGA-LH TEST By Noriko */
/* =====トップページ / PC=== */

/*#top .midashi {
	color: #191919;
	padding: 15px ;
	background-color:#fff;
	border-bottom:solid 3px #1bad40;
	font-size:1.2em;
	line-height:1.5em;
	margin:0px 0px 20px 0px;
}*/
#top .midashi {
	border-bottom: 3px solid #b1d162;
	position: relative;
	font-size:1.3em;
	line-height:1.5em;
	padding-bottom:10px;
	margin:0px 0px 20px 0px;
}
#top .midashi:after {
  content: "";
	position: absolute;
	right: 0;
	bottom: -3px;
	width: 70%;
	border-bottom: 3px solid #1bad40;
}
#top .article_img {
	float:left; 
width:120px; 
margin-right:15px; 
margin-bottom:10px;
}

#top .article_img img {
width:120px; 
}

/* article headlines */
#top .link_to_article{
	font-size:1.15em;
	line-height:1.5em;
	margin-bottom:5px;
}
#top .link_to_article a{
transition: color .3s;
}
#top .link_to_article a:hover{
color:#1bad40;
transition: color .3s;
}
#top .date {
font-size:0.7em;
font-weight:normal;
color:#666;
margin-bottom:8px;
}
/* news headlines */
#top .news_hl p {
font-size:1.05em;
font-weight:normal;
padding-bottom:5px;
border-bottom:dotted 1px rgba(0, 0, 0, 0.1);
margin-bottom:5px;
}

/* osusume PC*/
#top .osusume article {
width:31%;
float:left;
margin-right:10px;
border-bottom:none;
}
#top .osusume article img{
width-max:100%;
}

/* Phrase for each article /only PC */
#top .phrase_toppage {
font-size:1em;
line-height:1.6em;
margin-bottom:10px;
overflow: hidden;
zoom: 1; /* IE6 */
}
/* Phrase for / PC & SP */
#top .phrase_toppage_pc_sp {
font-size:1em;
line-height:1.5em;
margin-bottom:5px;
overflow: hidden;
zoom: 1; /* IE6 */
}
/* columns */
#top .archive__item_no-img {
padding:5px 0px;
border-bottom:dotted 1px rgba(0, 0, 0, 0.1);
margin-bottom:20px;
width:100%;
}
#top .category {
padding:5px;
color:#fff;
font-size:0.9em;
/*background-color:#f2a900;*/
background-color:#1bad40;
margin-bottom:10px;
width:120px;
text-align:center;
/*display: inline-block;*/
}

/* =====カテゴリー・トップページ / PC=== */
/* 区切り、マージンなど */
/* 太い区切り線とマージン */
#top .archive__item_cate_bdr  {
border-bottom:solid 2px #ccc;
margin-bottom:30px;
padding-bottom:30px;
}
/* 点線*/
#top .bdr_light  {
border-bottom:dotted 1px rgba(0, 0, 0, 0.1);
}
/* 大きいサムネイル用／区切り線なし、マージン30px*/
#top .archive__item_cate {
padding-bottom:30px;
margin-bottom:30px;
}
/* 小さいサムネイル用／区切り線なし、マージン20px*/
#top .archive__item_cate_sml {
padding-bottom:15px;
margin-bottom:30px;
}
/* 点線*/
#top .divider_cate {
border-top:dotted 1px rgba(0, 0, 0, 0.1);
margin-top:10px;
padding-top:20px;
width:100%;
}
#top .archive__contents_cate {
}
/* カテゴリーサムネイル */
#top .article_img_lrg {
float:left;
width:250px; 
margin-right:15px; 
margin-bottom:10px;
}

/* カテゴリーラベル */
#top .category_lrg {
padding:5px;
color:#fff;
font-size:0.9em;
background-color:#1bad40;
margin-bottom:10px;
width:250px;
text-align:center;
}
/* カテゴリー見出し　リンク */
#top .link_to_article_cate{
	font-size:1.3em;
	line-height:1.6em;
	margin-bottom:5px;
}
#top .link_to_article_cate a{
transition: color .3s;
}
#top .link_to_article_cate a:hover{
color:#1bad40;
transition: color .3s;
}
/* カテゴリー見出し小　リンク */
#top .link_to_article_cate_sml{
	font-size:1.05em;
	line-height:1.6em;
	margin-bottom:5px;
}
#top .link_to_article_cate_sml a{
transition: color .3s;
}
#top .link_to_article_cate_sml a:hover{
color:#1bad40;
transition: color .3s;
}
/* 説明文下・マージン */
#top .margin_bot_15 {
margin-bottom:15px;
line-height:1.5em;
}
/* h2見出し上のマージン */
#top .margin_bot_25 {
margin-bottom:25px;
line-height:1.5em;
}

/* 紹介パラグラフ */
#top .para_cate {
font-size:1.4rem;
line-height: 1.85;
margin-bottom:20px;
overflow: hidden;
zoom: 1; /* IE6 */
}
/* ニュース・トップの日付＆ソース */
#top .date_news {
font-size:0.9em;
font-weight:normal;
color:#666;
margin-bottom:15px;
font-style:italic;
}

/* =====トップページ / Mobile=== */
/* TOP PAGE for smart phone */
@media (max-width: 640px) {
#top .link_to_article{
	font-size:1.05em;
	line-height:1.5em;
	margin-bottom:10px;
}

#top .news_hl p {
font-size:1.05em;
}
/* osusume */
#top .osusume article {
width:100%;
border-bottom:dotted 1px rgba(0, 0, 0, 0.1);
}
#top .osusume article img{
width:120px; 
float:left; 
margin-right:15px; 
}

/*#top .phrase_toppage {
display:none;
}*/
/* columns */
#top .archive__item_no-img {
margin-bottom:10px;
}
}

/* TOP PAGE ここまで */

/* =====　カテゴリー・トップページ / Mobile=== */
/* TOP PAGE for smart phone */
@media (max-width: 640px) {
/*#top .archive__contents_cate
{
}*/
#top .article_img_lrg {
width:100%;
margin-bottom:10px;
text-align:center;
}

#top .category_lrg {
width:100%;
}	
}

/* TOP PAGE ここまで */	
	

/* =====ウィジット / PC & Mobile=== */

/* クラシファイド・リスト */
.added-sidebar li {
    display: block;
    border-bottom: dotted 1px rgba(0,0,0,.1);
    line-height: 1.5;
    padding: 15px 10px;
}
.awpcp-listings-widget-items-list li {
    display: block;
    border-bottom: dotted 1px rgba(0,0,0,.1);
    line-height: 1.5;
    padding: 0px 10px 5px 10px;
}

/*.widget_awpcp-latest-ads li {
    display: block;
    border-bottom: dotted 1px rgba(0,0,0,.1);
    line-height: 1.5;
    padding: 10px 10px;
}*/
/* クラシファイド・投稿画面の旧連絡先-region を非表示 2023年頃にクラシファイドの管理画面上でフォームから City Field を無効にすること！*/
.awpcp-multiple-region-selector {
    display: none;
}


/* ウィジット ここまで */


/* =====サイト全体 / PC & Mobile=== */
/*文字色・オーバーライド*/
.content .ftc-Vgreen    { color:#1bad40; }

/*背景色・オーバーライド*/
.content .bgc-Vgreen    { background-color:#1bad40; }
.content .bgc-shopinfo   { background-color:#fbf4e5; }
/*.content .bgc-shopinfo   { background-color:#fcf8ef; }*/

/*線色・オーバーライド*/
.content .brc-Vgreen    { border-color:#1bad40; }

/*グローバルメニュー・文字色*/
.globalNavi__list li a {
color: #666;
}

/*パンくずリスト・背景色*/
.breadcrumb {
	background: #f0f0d5 !important; 
}

/*お知らせの流れストップ*/
.infoHead__text {
	animation: initial;
	padding-left: 0;
	display: block;
	text-align: center;
	font-weight:normal;
}

/* 画像　幅など */
img {border:0px;
max-width: 100%;
width /***/:auto;
height: auto;　}

/* 区切り線 */
.content .hr-solid-bold {
border-top: 4px solid rgba(0,0,0,0.1);
}
.content .hr-dotted {
border-top: 1px dotted rgba(0,0,0,0.15);
}
/* 枠 線*/
.content .gray_bdr_dot {
border: 1px dotted #ccc;
padding:10px;
}
.content .gray_bdr_bot {
	padding: 0.85em 0em;
	margin-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ccc;
}

/* リンク・アンダーライン */
.link_underline a{
transition: color .3s;
text-decoration:underline;
}
.link_underline a:hover{
color:#1bad40;
transition: color .3s;
}
/* リンク・アンダーラインなし */
.link_underline_none a{
transition: color .3s;
text-decoration:none;
}

/* 画像コピーライト・キャプション */
.copy_cap {
font-size:1.2rem;
line-height:1.8rem;
color:#656565;
margin-top:5px;
text-align:center;
}
/* 画像・フロート */
/*　注意：.float_l_pc、.float_r_pcは　.float_l　.float_rに入れ替える*/
.float_l_pc {
	float:left;
	margin:0px 15px 15px 0px;
}
.float_r_pc {
	float:right;
	margin:0px 0px 15px 15px;
}
.float_l {
	float:left;
	margin:0px 15px 15px 0px;
}
.float_r {
	float:right;
	margin:0px 0px 15px 15px;
}
/*　行揃え、PC左、スマホ中央*/
.align_l_pc_sp_c {
	text-align:left;
}
/* フォントサイズ */
.font_vsml {
font-size:1.2rem; 
font-weight:normal;
}
.font_sml {
font-size:1.3rem; 
font-weight:normal;
}

/* li リストのマーカー消す */
.content ul.no_list_style li:before {
content:""
}
/* floatの右側、回り込みさせない */
.no_wrap_pc_r {
overflow: auto;
}
/* テキストの画像回り込みオフ */	
.txt_wrap_off {
	overflow:hidden; 
}
/* PC表示のみマージン右 */
.margin_pc_right {
margin-right:30px;
}
/* 主にカテゴリートップのh2上のマージン */
.margin_cate_top {
margin-top:40px !important; 
}


/* =====サイト全体 /  Mobile=== */
/* TOP PAGE for smart phone */
@media (max-width: 640px) {
.clearfix_mobile {
    clear: both;
    overflow: hidden;
    zoom: 1;
}
/* 画像・フロート */
.float_l_pc,.float_r_pc,.float_l,.float_r {
	float:none;
	margin:0px 0px 15px 0px !important; 
}
/* スマホでの改行設定 */
.css-br::after {
content: "\A" ;
	white-space: pre ;
}
.margin_pc_right {
margin-right:0px;
}
/*　行揃え、PC左、スマホ中央 */
.align_l_pc_sp_c {
	text-align:center;
}
/*　ドロップダウンメニュー selectのスマホ幅 */
.pd_menu {
	width: 100% !important; 
}
}

/* =====投稿画面 / PC & Mobile=== */
/*unorderリスト*/
/* .content {
    font-size: 1.6rem !important;
}
.content ul>li:before{font-family:icomoon;content:"\ea12";transform:scale(.6)}
*/
/*特集などの店舗情報の枠*/
.content .shop_box {
padding:20px; 
border:solid 3px #a9cf52; 
border-radius: 10px;
}
/*記事の画像・キャプションとの余白*/
.content img {
	margin-bottom: 5px;
}
/*記事の画像 キャプションのサイズとspではセンタリング*/
.content .img_width_350 {
	width:350px;
	font-size:1.3rem;
	line-height:1.8rem;
	color:#656565;
}
.content .img_width_300 {
	width:300px;
	font-size:1.3rem;
	line-height:1.8rem;
	color:#656565;
	margin-bottom:auto;
	/*margin-top:0;*/
}
.content .img_width_250 {
	width:250px;
	font-size:1.3rem;
	line-height:1.8rem;
	color:#656565;
}
.content .img_width_200 {
	width:200px;
	font-size:1.3rem;
	line-height:1.8rem;
	color:#656565;
}
.content .img_width_150 {
	width:150px;
	font-size:1.3rem;
	line-height:1.8rem;
	color:#656565;
}
.content .img_width_560 {
	width:560px;
	font-size:1.3rem;
	line-height:1.8rem;
	color:#656565;
	margin-left:auto;
	margin-right:auto;
}
.content .img_center {
	max-width: 100%;
	text-align:center;
	margin-right:auto;
	margin-left:auto;
	font-size:1.3rem;
	line-height:1.8rem;
	color:#656565;
}

/*** divで幅サイズを300pxに指定した画像を横並びにするコンテナ ***/
.multi_img_container {
    display: flex;
    justify-content: center; /* 画像を横並びにするための設定 */
    align-items: flex-start; /* 画像の縦方向を中央に揃える */
    gap: 15px; /* 画像間の隙間 */
}
.multi_img_container .img_width_300 {
 	margin-top:0;   
}

/*画像以外の幅、２個横並び／スマホでは100%*/
.content .width_300px {
	width:300px;
}


/*コラム　横並びで揃えるテーブルのような枠*/
.article_table {
	display:table;
	border-collapse:separate;
    border-spacing: 8px 8px;　/*数字は「左右、上下」*/
	width: 100%;	
}
.article_table .article_cell {
	display: table-cell;
	width: 50%;
}
.article_table .article_cell03 {
	display: table-cell;
	width: 33%;
}
.article_table .padding_r {
	padding-right:15px;
}
/*長いURLがレイアウトを崩さないための対策*/
.web_url {
	word-break: break-all;
}
/* google map 地図の埋め込み、レスポンシブ対応 */
.mymap {
position: relative;
padding-bottom: 65%;
height: 0;
overflow: hidden;
}
.mymap iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}

/* =====投稿画面 /  Mobile=== */
/* TOP PAGE for smart phone */
@media (max-width: 640px) {
	/*記事の画像 キャプションのサイズとspではセンタリング*/
.content .img_width_150,.content .img_width_200,.content .img_width_250,.content .img_width_300,.content .img_width_350,.content .img_width_560 {
	width: 100%;
	text-align:center !important; 
}
/*画像以外の幅、２個横並び／スマホでは100%*/
.content .width_300 {
	width: 100%;
}
/*画像以外の幅、２個横並び／スマホでは100%*/
.content .width_300px {
	width: 100%;
}
/* .img_width_150 img {
	max-width: 100%;
	margin-right:auto;
	margin-left:auto;
} */

/*** divで幅サイズを300pxに指定した画像を横並びにするコンテナ flex 解除　***/
.multi_img_container {
    display: block;
}
.multi_img_container .img_width_300 {
 	margin-top:15px;  
 	margin-left:auto;
	margin-right:auto; 
}


/*テーブルのフォントを大きく表示*/
.content .table_font_l {
	font-size:1.4rem;
}
/*コラム　横並びで揃えるテーブルのような枠*/
.article_table {
	display: block;
	width: 100%;	
}
.article_table .client_cell {
	display: block;
	width: 100% !important; 
	padding: 10px;
	margin-bottom:15px;
	
}
.article_table .client_cell03 {
	display: block;
	width: 100% !important; 
	padding: 10px;
	margin-bottom:15px;
	
}
.article_table .padding_r {
	padding-right:0px;
}
/*テーブルがはみ出る場合の横スクロール*/
.table-scroll {
  overflow: scroll;
}
}


/* =====バックナンバーページ / PC=== */
/*各号の表紙サイズ*/
.content .img_bn {
	width:185px;
	height:400px;
	font-size:1.3rem;
	line-height:1.8rem;
	color:#656565;
	padding:10px;
	border:dotted 1px #ccc;	
}
.content .month_bn {
	font-size:1.2em;
	font-weight:bold;
	text-align:center;
}

/* =====バックナンバーページ  /  Mobile=== */
@media (max-width: 640px) {
	/*記事の画像 キャプションのサイズとspではセンタリング*/
.content .img_bn {
	width: 100%;
	height:auto;
	text-align:center !important; 
}
/* .img_width_150 img {
	max-width: 100%;
	margin-right:auto;
	margin-left:auto;
} */

}

/* =====シアトルガイド / PC=== */
/*トップページ・クライアントリスト*/

.client_table {
	display:table;
	border-collapse:separate;
    border-spacing: 8px 8px;　/*数字は「左右、上下」*/
	width: 100%;	
}
.client_table .client_cell {
	display: table-cell;
	width: 45%;
	border: 1px dotted #CCCCCC;
	padding: 10px;
}

.client_table h4 {
	padding: 0px;
	margin: 0px 0px 15px 0px;
	background-color:#1bad40;
	color:#fff;
	padding: 10px;
	font-weight: lighter;
}

.client_table .client_cate {
	padding: 0px;
	margin: 10px;
	border-bottom: solid 2px #E1E1E1;
	font-weight: bold;
	color: #303030;
	line-height:1.5em;
}
.client_table .client_cell p {
	line-height:1.4em;
	margin-bottom:20px;
}
.client_table ul {
	padding:10px;
	margin:0px 0px 15px 0px;
}
.client_table ul li {
	padding:0px;
	margin:0px 0px 20px 0px;
	line-height:1.4em;
}
.client_table ul li a{
transition: color .3s;
}
.client_table ul li a:hover{
color:#1bad40;
transition: color .3s;
}
.client_table .linktoguide_02 {
	border-top:dotted 2px #E1F5FB;
	padding-top:15px;
	margin-top:15px;
}
/*portland client list*/
.guide_ad_cate {
	padding: 0px;
	margin: 0px 0px 15px 0px;
	background-color: #E1F5FB;
	padding: 5px;
	font-weight: bold;
}

/* footer links */

.content #links_eachpage li {
	display: inline;
	list-style-type: none;
	padding: 5px;
	line-height: 2em;
	font-size:1.2rem;
	white-space: nowrap;
}
.content #links_eachpage li:before {
content:""
}
.content #links_eachpage ul {
	list-style-type: none;
	padding: 0px;
	line-height: 18px;
	margin: 0px;
}
.content #links_eachpage {
	margin-top: 5px;
	margin-bottom: 25px;
	padding-top: 15px;
	padding-bottom: 15px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}


/* =====シアトルガイド / Mobile=== */
@media (max-width: 640px) {
.client_table {
	width: 100%;	
}
.client_table .client_cell {
	display: block;
	width: 100%;
	padding: 10px;
	margin-bottom:15px;
	
}
.client_table ul li {
	line-height:1.5em;
}
/* footer links */

.content #links_eachpage li {
	display:block;
	font-size:1.3rem;
	/*white-space: nowrap;*/
	padding: 5px;
	line-height: 1.2em;
}
.content #links_eachpage ul {
	/*list-style-type: none;*/
	/*line-height: 18px;*/
	padding: 0px;
	margin: 0px;
}


}
/* =====テレガ / PC=== */
/*リストのフォントサイズ*/
.table_font_m {
	font-size:1em;
}
.table_font_lrg {
	font-size:1.2em;
}
.client_table .tele_cate_cell {
	display: table-cell;
	width: 35%;
	padding: 10px;
}
.client_table .tele_client_cell {
	display: table-cell;
	width: 65%;
	padding: 10px;
}

/* =====テレガ / Mobile=== */
@media (max-width: 640px) {
.table_font_m {
	font-size:1.2em;
}
.client_table .tele_cate_cell {
	display: block;
	width: 100% !important;
	padding: 10px;
	margin-bottom:15px;
	
}
.client_table .tele_client_cell {
	display: block;
	width: 100% !important;
	padding: 10px;
	margin-bottom:15px;
	
}

}

/* =====クラシファイド / PC=== */
/* WP AWPCP category button */
.class_cate_button ul {
  margin: 0px;
  padding: 0px;
}

.class_cate_button li {
  display: inline; 
  font-size:12px; 
}
.class_cate_button li a {
  display:block;
  padding:5px 10px;
  color:#fff;
  width: auto;
  float:left;
  background-color:#a9cf52;
  margin-right:4px;
  border-radius:3px;
  text-decoration: none !important;
}
.cate_button{
  border:solid 1px #ccc;
  padding:5px;
  background-color:#fff;
}
/* awpcp toukou buttons*/
/*.class_menu_button {
	border-top:dotted 1px #666;
	border-bottom:dotted 1px #666;
	height:1.3em; 
}*/
.class_menu_button ul {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	list-style: none;
}
.class_menu_button li {
	display: inline;
	float:left;
	font-weight:bold;
	display: block;
}
.class_menu_button li a{
	text-decoration: none !important;
	padding:3px 10px 3px 10px;
}
.class_menu_button li a:hover{
	color: #333;
}
.awpcp-listing-excerpt-inner h4 {
	text-align:left !important;
}
/*.content-area .class_menu_button li :after{
	content: "　|";
	font-weight: normal;
	color: #00755A;
}*/

/* WP AWPCP category button */
	
/* delete Posts navigation h2*/
.navigation h2.screen-reader-text { 
display: none; 
}
/* li リストのマーカー消す */
.awpcp-form-steps ul li:before {
content:""
}
/* =====クラシファイド  / Mobile=== */
@media (max-width: 640px) {
.class_cate_button_sp {
  background-color:#a9cf52;
}
.class_cate_button li {
  font-size:14px;
  margin:0px;
}
/*.class_cate_button li a {
  padding:5px;
  width: 45% !important;
  margin-bottom:5px;
}*/
.class_cate_button li a {
	margin:0px 5px 5px 0px !important;
	padding:3px 10px;
	width: 60%;
}
}



/** ME Calendar 設定　**/
/* カレンダーのbgカラー */
.mec-month-container dt {
    background-color: #fff;
}
/* カレンダーの前／次の高さ調整 */
.mec-next-month.mec-load-month {
margin:0px !important;
}
/* weeklyの前／次の高さ調整 */
.mec-month-navigator .mec-next-month.mec-load-month {
margin:0px !important;
}
/* イベント詳細へのリンク／フォントサイズ */
.mec-event-content .mec-color-hover  {
font-size:0.8em !important; 
}
/* リスト表示　h3の装飾非表示 */
.partsH3-71 .mec-event-content h3::after{
border:none; 
}
/* カレンダー表示　サイドバーのh3装飾非表示 */
.partsH3-71 .mec-month-side h3::after{
border:none; 
}
/* Weekly表示　h3装飾非表示 */
.partsH3-71 .mec-calendar-d-top h3::after{
border:none; 
}
/* カレンダー表示　各日付のマージン */
.content .mec-month-container dl{
margin-top: 0px;
}

/* リスト表示のdiv 高さ調整 */
.content .mec-event-list-standard div {
margin-top: 0px;
}
.content .mec-totalcal-box div{
margin-top: 0px;
}
/* リスト表示　開催場所の詳細 */
.mec-event-list-standard .mec-venue-details address {
	display:none !important; 
	}
/* リスト表示　抜粋の文字色 */
.mec-wrap.colorskin-custom .mec-event-description {
	color:#626262 !important; 
	}

/* 表示スイッチボタン、ウィークリー、デイリーを非表示 
.mec-totalcal-view span.mec-totalcal-weeklyview, span.mec-totalcal-dailyview {
	display:none !important; 
	}*/
	
	.mec-venue-details {
    font-size: 11px;
}
.mec-event-description {
    font-size: 0.9em;
}
/* single page　コストのフォントサイズ */
.mec-single-event .mec-event-meta .mec-events-event-cost {
font-size:14px;
}
/*スマホ*/
@media (max-width: 640px) {
.mec-event-description {
    font-size: 1.2em;
}
.mec-venue-details {
    font-size: 14px;
}
.mec-time-details span {
    font-size: 14px;
}
}
/*カレンダー　スマホ縦*/
@media (max-width: 480px) {
.mec-calendar dt  {
padding:5px;
}
.mec-calendar .mec-calendar-table-head dt  {
padding:0px;
font-size:14px;
}
}

/** ME Calendar 設定ここまで　**/